Subject: bug#47319: python-lxml is vulnerable to CVE-2021-28957

From: Léo Le Bouter <[email-masked]>
Date: Tue, 23 Mar 2021 16:29:42 +0100

I pushed a9d540cfa87ef3a5de3296188f650fb0d037efbd on core-updates, how
to fix it on master considering the amount of dependents remains to be
agreed on.